1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

MailEnable Pro. 1.6 - safe to upgrade?

Discussion in 'Plesk for Windows - 8.x and Older' started by torwill, Sep 6, 2005.

  1. torwill

    torwill Basic Pleskian

    23
    57%
    Joined:
    Jun 3, 2004
    Messages:
    47
    Likes Received:
    0
    Hello,

    Is there anyone running MailEnable Pro. 1.6 on Plesk 7.5.4?

    Is it safe to upgrade MailEnable Pro 1.5 to 1.6?


    Thank you.
     
  2. infrontweb

    infrontweb Guest

    0
     
    ME 1.6

    Has been running just fine for us.
     
  3. Gris@

    Gris@ Guest

    0
     
    All versions of MailEnable have the same API and that is why it should work with Plesk.
     
  4. PaulC

    PaulC Regular Pleskian

    24
    57%
    Joined:
    Aug 5, 2001
    Messages:
    192
    Likes Received:
    0
    Have been running ME Pro 1.6 fine on a 7.5.4 server fine for some time now.
     
  5. wharfratjoe

    wharfratjoe Guest

    0
     
    i just upgraded a server from mailenable 1.54 to 1.60 over the weekend. its good so far. i also upgraded from plesk 7.5.4 to 7.5.5 today on a test server (no issues as of yet).
     
  6. VagaStorm

    VagaStorm Basic Pleskian

    24
    73%
    Joined:
    Sep 7, 2004
    Messages:
    73
    Likes Received:
    0
    ME is a ***** and I hate it :p Hovever 1.6 seem to work with plesk atleast as well as 1.5 did :)

    EDIT: Can you belive I got sesored :eek:
     
Loading...